ServerEvents.recipes(event => {

    event.shaped('kubejs:sculk_scrubber', [
		' C ', 
		'EDE',
		'ABA'  
		],{
		A: 'kubejs:quartz_timer_circuit',
		B: 'tfmg:lithium_block',
		C: 'thermal:device_nullifier',
		D: 'kubejs:basic_machine_block',
		E: 'minecraft:iron_bars'
	})
    
})